"use client";
import { useState } from "react";
import styles from "./accordion.module.scss";

export const Accordion = ({ heading }: any) => {
  const [showContent, setShowContent] = useState(false);
  function toggleContent() {
    setShowContent(!showContent);
  }
  return (
    <section className={styles.accordion} data-open={showContent}>
      <div className={styles.accordionHeader} onClick={toggleContent}>
        <span>{heading}</span>
      </div>
      <div className={styles.accordionContent}>
        <p>Åpent trekkspill!</p>
      </div>
    </section>
  );
};
