import { PersonList } from "./PersonList";
import styles from "./personSection.module.scss";

export const PersonSection = ({ heading }: { heading: string }) => {
  return (
    <section className={styles.personSection}>
      <h2 className={styles.heading}>{heading}</h2>
      <p className={styles.intro}>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris
        tristique rutrum nibh quis feugiat. Sed nisl ante, suscipit at justo ac,
        elementum interdum justo. Sed sed mi sit amet nibh molestie lacinia.{" "}
      </p>
      <PersonList />
    </section>
  );
};
